<!doctype html>
<html amp lang="en">
  <head>
    <meta charset="utf-8">
    <title>AMP Hello World - Boilerplate template</title>
    <link rel="canonical" href="https://html5-templates.com/demo/amp/">
    <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">
	<script type="application/ld+json">
	{
	"@context": "http://schema.org",
	"@type": "Webpage",
	"url": "https://html5-templates.com",
	"name": "HTML5 Templates",
	"headline": "Simple AMP HTML5 Template",
	"description": "A simple AMP HTML5 template with sidebar, social share icons and some demo text.",
	"author": "html5author",
	"mainEntityOfPage": {
	  "@type": "WebPage",
	  "@id": "https://html5-templates.com"
	},
	"publisher": {
	  "@type": "Organization",
	  "name": "HTML5 Templates",
	  "logo": {
		  "url": "https://html5-templates.com/images/google-amp.jpg",
		  "width": 300,
		  "height": 200,
		  "@type": "ImageObject"
	  }
	},
	"image": {
	  "@type": "ImageObject",
	  "url": "https://html5-templates.com/images/og.jpg",
	  "width": 1000,
	  "height": 458
	}
	}
	</script>
    <style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>
	<style amp-custom>
body{background-color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;padding: 40px 0 50px;}
#socialFooter{position:fixed;background: #DDD;bottom: 0;left:0;right:0;padding: 5px 10px 0;text-align:center;z-index:1000;height: 35px;}
.wrapFB {vertical-align: middle;padding: 4px 9px 0 4px;float: right;}
#pageWrap {max-width: 500px;margin: auto;padding: 20px;}
.hamburger {padding: 5px 10px 5px 20px;display: inline-block;font-size: 25px;cursor: pointer;}
.site-name {display: inline-block;vertical-align: top;font-size: 20px;font-weight: bold;line-height: 45px;}
.sidebar {padding: 10px;margin: 0;color: #FFF;font-weight:bold;}
#sidebar1{background: #CE5937;}
.sidebar > li {list-style: none;margin-bottom:10px;}
.sidebar a {text-decoration: none;color: #FFF;}
.close-sidebar {font-size: 1.5em;padding: 5px 15px;cursor: pointer;color: #FFFFFF;}
.headerbar {background: #CE5937;color: #FFF;line-height: 30px;position: fixed;top: 0;left: 0;right: 0;height: 40px;z-index: 1000;}
.headerbar a {text-decoration: none;color: #FFF;}
	</style>
    <script async src="https://cdn.ampproject.org/v0.js"></script>
    <script async custom-element="amp-social-share" src="https://cdn.ampproject.org/v0/amp-social-share-0.1.js"></script>
    <script async custom-element="amp-youtube" src="https://cdn.ampproject.org/v0/amp-youtube-0.1.js"></script>
    <script async custom-element="amp-facebook-like" src="https://cdn.ampproject.org/v0/amp-facebook-like-0.1.js"></script>
    <script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script>
    <script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script>
  </head>
  <body>
    <header class="headerbar">
      <div role="button" on="tap:sidebar1.toggle" tabindex="0" class="hamburger">☰</div>
      <a href="/" class="site-name">HTML5 Templates</a>
    </header>
    <amp-sidebar id="sidebar1" layout="nodisplay" side="left">
      <div role="button" aria-label="close sidebar" on="tap:sidebar1.toggle" tabindex="0" class="close-sidebar">✕</div>
      <ul class="sidebar">
        <li><a href="https://html-css-js.com/html/">HTML</a></li>
        <li><a href="https://html-css-js.com/css/">CSS</a></li>
        <li><a href="https://html-css-js.com/js/">JavaScript</a></li>
      </ul>
    </amp-sidebar>
	<div id="pageWrap">
        <h1>Hello DMED!</h1>
        <a href="/"><amp-img src="https://cdn1.parksmedia.wdprapps.disney.com/resize/mwImage/1/1600/900/90/media/disneyparks_v0100/1/media/mediaplayer/homepage/mickey-minnie-16x9.jpg" width="150" height="100" layout="responsive" alt="cube"></amp-img></a>
		<p>This is a very simple "Hello World" template Containing some basic <a href="https://www.ampproject.org/docs/reference/components" target="_blank"rel="nofollow">components</a>. <br />Check if the page validates at <em>validator.ampproject.org</em></p>
		<p>Make sure you refer to your AMP page with: </p>
		<p>&copy; 2018 <a href="https://html5-templates.com/" target="_blank" rel="nofollow">AMP HTML5 Template</a>. <br />Use and edit this template but leave a visible link back to our site.</p>
		<div id="socialFooter">
		  <amp-social-share type="facebook" width="30" height="30"
			data-param-text="HTML5 Templates"
			data-param-url="https://html5-templates.com">
		  </amp-social-share>
		  <amp-social-share type="twitter" width="30" height="30"
			data-param-text="HTML5 Templates"
			data-param-url="https://html5-templates.com">
		  </amp-social-share>
		  <amp-social-share type="gplus" width="30" height="30"
			data-param-text="HTML5 Templates"
			data-param-url="https://html5-templates.com">
		  </amp-social-share>
		  <div class="wrapFB">
			  <amp-facebook-like width=90 height=20
				  layout="fixed"
				  data-layout="button_count"
				  data-href="https://www.facebook.com/online.rubiks.cube.solver/">
			  </amp-facebook-like>
		  </div>
		</div>
	</div>
    <amp-analytics type="googleanalytics">
    <script type="application/json">
    {
      "vars": {
        "account": "UA-100718332-1"
      },
      "triggers": {
        "trackPageview": {
          "on": "visible",
          "request": "pageview"
        }
      }
    }
    </script>
    </amp-analytics>
  </body>
</html>
